## rust-version-compare 0.0.9

=== debian/changelog ===
rust-version-compare (0.0.9-2) unstable; urgency=medium

  * Package version-compare 0.0.9 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:19:10 +0200

rust-version-compare (0.0.9-1) unstable; urgency=medium

  * Package version-compare 0.0.9 from crates.io using debcargo 2.3.1-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 20 Jun 2019 22:28:21 -0700
