=== debian/control ===
Source: rust-version-compare
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/version-compare]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/version-compare
Homepage: https://github.com/timvisee/version-compare

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-version-compare-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-version-compare+default-dev (= ${binary:Version}),
 librust-version-compare+dev-dev (= ${binary:Version}),
 librust-version-compare-0-dev (= ${binary:Version}),
 librust-version-compare-0+default-dev (= ${binary:Version}),
 librust-version-compare-0+dev-dev (= ${binary:Version}),
 librust-version-compare-0.0-dev (= ${binary:Version}),
 librust-version-compare-0.0+default-dev (= ${binary:Version}),
 librust-version-compare-0.0+dev-dev (= ${binary:Version}),
 librust-version-compare-0.0.9-dev (= ${binary:Version}),
 librust-version-compare-0.0.9+default-dev (= ${binary:Version}),
 librust-version-compare-0.0.9+dev-dev (= ${binary:Version})
Description: Easily compare version numbers, and test them against various comparison operators - Rust source code
 This package contains the source for the Rust version-compare crate, packaged
 by debcargo for use with cargo and dh-cargo.
