=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test version-compare 0.0.9 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test version-compare 0.0.9 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-version-compare-dev
Restrictions: allow-stderr, skip-not-installable
