## rust-version-compare 0.0.10

=== debian/changelog ===
rust-version-compare (0.0.10-1) unstable; urgency=medium

  * Package version-compare 0.0.10 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 11 Oct 2019 14:53:35 +0200
