=== debian/control ===
--- 
+++ 
@@ -30,9 +30,9 @@
  librust-version-compare-0.0-dev (= ${binary:Version}),
  librust-version-compare-0.0+default-dev (= ${binary:Version}),
  librust-version-compare-0.0+dev-dev (= ${binary:Version}),
- librust-version-compare-0.0.9-dev (= ${binary:Version}),
- librust-version-compare-0.0.9+default-dev (= ${binary:Version}),
- librust-version-compare-0.0.9+dev-dev (= ${binary:Version})
+ librust-version-compare-0.0.10-dev (= ${binary:Version}),
+ librust-version-compare-0.0.10+default-dev (= ${binary:Version}),
+ librust-version-compare-0.0.10+dev-dev (= ${binary:Version})
 Description: Easily compare version numbers, and test them against various comparison operators - Rust source code
  This package contains the source for the Rust version-compare crate, packaged
  by debcargo for use with cargo and dh-cargo.
