## rust-version-compare 0.1.1

=== debian/changelog ===
rust-version-compare (0.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package version-compare 0.1.1 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Fri, 11 Nov 2022 09:20:52 +0000

rust-version-compare (0.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package version-compare 0.1.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 02 Oct 2022 21:11:55 +0200
