=== debian/control ===
Source: rust-version-compare
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/version-compare]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/version-compare
Homepage: https://timvisee.com/projects/version-compare/
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-version-compare-dev is very long, consider overriding

Package: librust-version-compare-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-version-compare+default-dev (= ${binary:Version}),
 librust-version-compare-0-dev (= ${binary:Version}),
 librust-version-compare-0+default-dev (= ${binary:Version}),
 librust-version-compare-0.1-dev (= ${binary:Version}),
 librust-version-compare-0.1+default-dev (= ${binary:Version}),
 librust-version-compare-0.1.1-dev (= ${binary:Version}),
 librust-version-compare-0.1.1+default-dev (= ${binary:Version})
Description: Easily compare version numbers with no specific format, and test against various comparison operators - Rust source code
 This package contains the source for the Rust version-compare crate, packaged
 by debcargo for use with cargo and dh-cargo.
