=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test version-compare 0.1.1 --all-targets --all-features
Features: test-name=rust-version-compare:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test version-compare 0.1.1 --all-targets 
Features: test-name=librust-version-compare-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test version-compare 0.1.1 --all-targets --no-default-features
Features: test-name=librust-version-compare-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
